/* Customization as per Christian Holy Template need */

body {
font-family: 'Roboto', sans-serif;
}

.navbar-inner {
    opacity: 0.9;
}

.navbar-phone {
	margin-left:40px;
	padding-top:16px;
	float:left;
	color:#c21f26;
	font-size:26px;
	text-align:center;
}

.btn-login {
	background-color:#d8c73c;
	border-color:#b2a42b;
	color:#000;
}

.btn-login:hover {
	background-color:#c21f26;
	border-color:#888;
	color:#fff;
}

.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

.img-circle {
	border:1px solid #cecece;
	margin-right:4px;

}

.quick-links {
	width:100%;
	background-color:#f0f0f0;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #c1c1c1;
	margin-bottom:0px;
}

.service-links {
	width:100%;
	background-color:#f8f8f8;
	border-top:1px solid #fff;
	border-bottom:1px solid #c1c1c1;
	margin-bottom:0px;
}

.footer {
	width:100%;
	background-color:#2e343a;
	border-top:1px solid #000;
	margin-bottom:0px;
	color:#f8f8f8;
	padding-top:20px;
}

.footer a {
	color:#f8f8f8;
}

.footer-header {
	color:#d8c73c;
}

.row {
	margin-bottom:16px;
}

.copyright {
	width:100%;
	margin-bottom:10px;
	padding-top:10px;
	text-align:center;
}

/* scroll to top styles */
.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #c21f26;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

/*--------------------------------------------------
	  **Tech And All Social Icons Roll Over**
---------------------------------------------------*/
.social-icons {
	margin-left:-35px;
	list-style-type: none!important;
}
.social-icons ul{
	margin:0px;
}
.social-icons li{
	float: left!important;
	margin-right: 10px!important;
	margin-bottom: 10px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;

}			
.social-icons li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
}
.social-icons li a {
	background-color:transparent;
}
.social-icons li.aim a {
	background: url(icons/aim.png) no-repeat 0 0;
}
.social-icons li.aim a:hover {
	background-color: #e95a00;
}
.social-icons li.apple a {
	background: url(icons/apple.png) no-repeat 0 0;
}
.social-icons li.apple a:hover {
	background-color: #606060;
}
.social-icons li.behance a {
	background: url(icons/behance.png) no-repeat 0 0;
}
.social-icons li.behance a:hover {
	background-color: #18a3fe;
}
.social-icons li.blogger a {
	background: url(icons/blogger.png) no-repeat 0 0;
}
.social-icons li.blogger a:hover {
	background-color: #fb913f;
}
.social-icons li.cargo a {
	background: url(icons/cargo.png) no-repeat 0 0;
}
.
.social-icons li.delicious a {
	background: url(icons/delicious.png) no-repeat 0 0;
}
.social-icons li.facebook a {
	background: url(icons/facebook.png) no-repeat 0 0;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
}
.social-icons li.flickr a {
	background: url(icons/flickr.png) no-repeat 0 0;
}
.social-icons li.flickr a:hover {
	background-color: #f1628b;
}
.social-icons li.google a {
	background: url(icons/google.png) no-repeat 0 0;
}
.social-icons li.google a:hover {
	background-color: #dd4b39;
}
.social-icons li.googleplus a {
	background: url(icons/googleplus.png) no-repeat 0 0;
}
.social-icons li.googleplus a:hover {
	background-color: #d94a39;
}
.social-icons li.html5 a {
	background: url(icons/html5.png) no-repeat 0 0;
}
.social-icons li.html5 a:hover {
	background-color: #f3642c;
}
.social-icons li.linkedin a {
	background: url(icons/linkedin.png) no-repeat 0 0;
}
.social-icons li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-icons li.orkut a {
	background: url(icons/orkut.png) no-repeat 0 0;
}
.social-icons li.orkut a:hover {
	background-color: #ed2590;
}
.social-icons li.paypal a {
	background: url(icons/paypal.png) no-repeat 0 0;
}
.social-icons li.paypal a:hover {
	background-color: #32689a;
}
.social-icons li.picasa a {
	background: url(icons/picasa.png) no-repeat 0 0;
}
.social-icons li.picasa a:hover {
	background-color: #444;
}
.social-icons li.pinterest a {
	background: url(icons/pinterest.png) no-repeat 0 0;
}
.social-icons li.pinterest a:hover {
	background-color: #cb2027;
}
.social-icons li.rss a {
	background: url(icons/rss.png) no-repeat 0 0;
}
.social-icons li.rss a:hover {
	background-color: #fe9900;
}
.social-icons li.skype a {
	background: url(icons/skype.png) no-repeat 0 0;
}
.social-icons li.skype a:hover {
	background-color: #18b7f1;
}
.social-icons li.tumblr a {
	background: url(icons/tumblr.png) no-repeat 0 0;
}
.social-icons li.tumblr a:hover {
	background-color: #3a5976;
}
.social-icons li.twitter a {
	background: url(icons/twitter.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
	background-color: #48c4d2;
}
.social-icons li.vimeo a {
	background: url(icons/vimeo.png) no-repeat 0 0;
}
.social-icons li.vimeo a:hover {
	background-color: #62a0ad;
}
.social-icons li.wordpress a {
	background: url(icons/wordpress.png) no-repeat 0 0;
}
.social-icons li.wordpress a:hover {
	background-color: #464646;
}

.social-icons li.yelp a {
	background: url(icons/yelp.png) no-repeat 0 0;
}
.social-icons li.yelp a:hover {
	background-color: #c41200;
}
.social-icons li.youtube a {
	background: url(icons/youtube.png) no-repeat 0 0;
}
.social-icons li.youtube a:hover {
	background-color: #f45750;
}

/* pricing table styles */

.flat .plan {
  border-radius: 6px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 15px;
  background: #fff;
  text-align: center;
  border:1px solid #cecece;
}
.flat .plan li {
  padding: 10px 15px;
  color: #ccc;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.flat .plan li.plan-price {
  border-top: 0;
  font-size: 20px;
  font-weight:bold;
  color:gray;
}

li.plan-price sup {
  margin-left:-20px;
  font-size: 26px;
  color:darkgreen;
}

.flat .plan li.plan-name {
  border-radius: 6px 6px 0 0;
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #e74c3c;
  margin-bottom: 30px;
  border-top: 0;
}
.flat .plan li > strong {
  color: #e74c3c;
}
.flat .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
.flat .plan.featured {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.flat .plan.featured li.plan-name {
  background: #000;
}
.flat .plan.featured:hover li.plan-name {
  background: #c0392b;
}
.flat .plan:hover li.plan-name {
  background: #000;
}
